STRUCT GNET_STATS(9)

NAME
struct gnet_stats_queue - queuing statistics

SYNOPSIS
struct gnet_stats_queue {
  __u32 qlen;
  __u32 backlog;
  __u32 drops;
  __u32 requeues;
  __u32 overlimits;
};

MEMBERS

qlen
    queue length

backlog
    backlog size of queue

drops
    number of dropped packets

requeues
    number of requeues

overlimits
    number of enqueues over the limit